Bug 507324 - Installing gutenprint-cups shows "warning"
Installing gutenprint-cups shows "warning"
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gutenprint (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-22 07:20 EDT by Mads Kiilerich
Modified: 2009-09-24 01:13 EDT (History)
1 user (show)

See Also:
Fixed In Version: 5.2.4-4.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-21 21:05:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mads Kiilerich 2009-06-22 07:20:35 EDT
Description of problem:

Very minor:

  Installing     : gutenprint-cups-5.2.3-5.fc11.i586 3/4 
Did not update any PPD files

That messages shouldn't be shown; package installation should be silent.


Version-Release number of selected component (if applicable):

gutenprint-cups-5.2.3-5.fc11.i586
Comment 1 Fedora Update System 2009-07-31 12:59:59 EDT
gutenprint-5.2.4-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gutenprint-5.2.4-2.fc11
Comment 2 Fedora Update System 2009-07-31 13:35:34 EDT
gutenprint-5.2.4-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gutenprint-5.2.4-1.fc10
Comment 3 Fedora Update System 2009-08-01 19:55:50 EDT
gutenprint-5.2.4-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gutenprint'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8197
Comment 4 Fedora Update System 2009-08-01 19:57:11 EDT
gutenprint-5.2.4-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gutenprint'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-8196
Comment 5 Fedora Update System 2009-08-21 21:04:51 EDT
gutenprint-5.2.4-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-09-24 01:13:05 EDT
gutenprint-5.2.4-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.